<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

    <module name="purchase" package="com.axelor.apps.purchase.db"/>

	<entity name="BookingService" lang="java">      
		<many-to-one name="employee" ref="com.axelor.apps.hr.db.Employee" title="Employee"  />
	</entity>
	
</domain-models>